/*
Theme Name: Nextmind Child
Template:   nextmind
Theme URI: https://1.envato.market/nextmind-wp
Description: Nextmind Child Theme
Author: AwaikenThemes
Author URI: https://awaikenthemes.com/
Version: 1.0.0
Text Domain: nextmind-child
*/

#ekit-megamenu-header-menu { background:#000; }
a.ekit-menu-nav-link { display:inline-block !important; width:100%; }
.form-control { border:0px; }
.our-services .elementskit-info-box-icon, .our-services .ekit-wid-con img { border-radius:50px; }
.copening { height:256px; }
@media(max-with:767px){
	.isocertificate img { margin-bottom:10px; }
.ekit-wid-con .icon.icon-plus::before, .icon.icon-plus::before {
    content: "\e982";
    font-size: 25px;
	font-weight: bold;}
	
.ekit-menu-dropdown-toggle .icon.icon-plus { position: absolute; left: 0; top: 0; width: 100%; height: 40px; }
	.ekit-wid-con .icon.icon-plus::before, .icon.icon-plus::before {
    content: "\e982";
    position: absolute;
    float: none;
    right: 0;
    left: 84%;
    margin: 0 auto;
    top: 10px;}
	.ekit-wid-con .icon.icon-plus::before, .icon.icon-plus::before {           right: 0;
        left: 0;     top: 0;
        height: 30px; } 
	#ekit-megamenu-header-menu ul#menu-header-menu li ul li	{ padding:10px !important; }
}